@media screen and (max-width: 1024px){
.searchk{display:none;}
.block11{display:none;}
#footer,.wrapper .inner,.navbar,#nav,.block_right,#header{width:100%;}
.wp_nav .nav-item{width: calc(100%/10);}
.navbar .navbox .wp_nav li.nav-item a span.item-name{padding: 0px;line-height:46px;font-size:12px;}
.block12,.block13,.block3,#container-fc{width:98%;margin:0px 1%;}
.block21,.block22,.block23,.block24{width:50%;margin:0 auto;}
.dtjt3_w12{margin:0 auto;}
.layer2{width:98%;margin:0px 1%;margin-top:15px;}
.block13{margin-top:15px;}
#container1{padding:15px 0px;}
.block3{margin-top:15px;}
.layer3{margin-top:0px;}
#container{width:100%;}
.maincontent{padding:0px;}
.col_news{width:75%;padding:30px;}
.col_menu{padding:30px 0px 0px 10px;}

}